      subroutine ech(i,j)
      k=i
      i=j
      j=k
      return
      end subroutine
      end module
      module modlirin
      integer,save ::  nint,l_ijcl,nrec_ijcl,ifint
      integer(2),save,dimension(4096) :: iint,jnt,knt,lnt
      double precision,save,dimension(4096) :: aaint
      contains
